---
features:
  secondary:
  - name: "Improved MR experience for security scans"
    available_in: [core, starter, premium]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/#viewing-security-scan-information-in-merge-requests'
    image_url: '/images/13_7/mr-experience-security-scans-13.7.png'
    reporter: tmccaslin
    stage: application_security_testing
    categories:
    - SAST
    - Secret Detection
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/4393'
    description: |
      With [SAST and Secret Detection now available to all usage tiers](https://about.gitlab.com/releases/2020/08/22/gitlab-13-3-released/#sast-security-analyzers-available-for-all), we have improved the experience for all GitLab users [interacting with Secure scan results](https://docs.gitlab.com/ee/user/application_security/#interacting-with-the-vulnerabilities) in a merge request, making it easier for anyone to access [Secure scanning findings](https://docs.gitlab.com/ee/user/application_security/#security-scanning-tools). Security scan results previously were only accessible on the [Pipeline Overview page](https://docs.gitlab.com/ee/ci/pipelines/job_artifacts.html#downloading-artifacts) and you had to know where to look to find them. Now all merge requests will show if there have been security scans run and help you find the job artifacts. This change does not [modify the MR experience for Ultimate users](https://docs.gitlab.com/ee/user/application_security/sast/#summary-of-features-per-tier). 
